## makefile.win32 (MakeIndex docs)			-*- Makefile -*-
## Time-stamp: "97/08/03 01:07:13 mik"

!include ..\..\miktex.inc

docdir = $(prefix)\doc\makeindex

all:	makeindex.dvi manpages.dvi

install: all
	$(INSTALL_DATA) makeindex.dvi $(docdir)\makeindex.dvi
	$(INSTALL_DATA) manpages.dvi $(docdir)\manpages.dvi

makeindex.dvi:	makeindex.tex
	latex makeindex.tex
	latex makeindex.tex

manpages.dvi:	makeindex.l
   eqn makeindex.l | tbl | troff -Tdvi -man | grodvi >manpages.dvi
#groff -Tdvi -man makeindex.l >manpages.dvi

clean mostlyclean:
	-del makeindex.aux
	-del makeindex.dvi
	-del makeindex.log
	-del manpages.dvi

distclean realclean: clean
